IPA(2017/12/13) Adobe Flash Player の脆弱性対策について

Adobe Flash Player に関する脆弱性(APSB17-42)です。

攻撃リスクの高い脆弱性なので、利用者は対応をおすすめします。

 

www.ipa.go.jp

 

以上です。

2017/12/13 賢帝俊来